Aan welke minimumvoorwaarden moet voor het gebruik van de navigatiefunctie in combinatie met de Kiox worden voldaan?

Voor het gebruik van de navigatiefunctie in combinatie met de Kiox gelden de volgende minimumvereisten:
Kiox: softwareversie 3.0.1.0
Android: appversie 4.0.0
iOS: appversie 4.0.1

Heb je niet gevonden wat je zocht?

Meer informatie en gebruiksinstructies vind je in de bijbehorende gebruiksaanwijzing.

Naar de gebruiksaanwijzing

Terug naar overzicht